{% extends "nav.twig" %}

{% block title %}
	Ajout d'un enseignant
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('etudiants') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Annuler
		</button> 
	</a>

	<form action="{{ app.url_generator.generate('ajout_enseignant') }}" method="post" class="top_margin">
		<div class="form-group row">
			<label for="staticSurname" class="col-sm-2 col-form-label"> Prénom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticSurname" placeholder="Prénom" name="prenom" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="staticName" class="col-sm-2 col-form-label"> Nom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticName" placeholder="Nom" name="nom" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="staticPicture" class="col-sm-2 col-form-label"> Photo </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticPicture" placeholder="Photo" name="photo" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="staticDetail" class="col-sm-2 col-form-label"> Details </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticDetail" placeholder="Details" name="detail" required>
			</div>
		</div>

		<button type="submit" class="btn btn-success"> <i class="glyphicon glyphicon-ok"></i> Ajouter </button>
	</form>
{% endblock %}